incubator-couchdb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ask Bjørn Hansen <...@apache.org>
Subject curl version requirement
Date Sat, 01 Nov 2008 23:32:02 GMT
Hi everyone,

 From the svn log it isn't clear that there's a known reason to  
require curl 7.16.0.

7.15.5 is what's on RHEL/CentOS 5, so compilation there is much easier  
if we only require 7.15.5 (unless there's a good reason to need 7.16.0).


  - ask

--- configure.ac	(revision 709789)
+++ configure.ac	(working copy)
@@ -104,7 +104,7 @@
  AC_SUBST(ICU_LOCAL_CFLAGS)
  AC_SUBST(ICU_LOCAL_LDFLAGS)

-AC_CHECK_CURL(7.16.0)
+AC_CHECK_CURL(7.15.5)
  AC_SUBST(CURL_CFLAGS)
  AC_SUBST(CURL_LIBS)



Mime
View raw message